.profile-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.profile-title {
  padding-bottom: 50px;
  text-align: right;
}
.profile-title .tw {
  margin-right: 5px;
}
.profile-wrap {
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row-reverse;
  flex-flow: row-reverse;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: flex-end;
  align-items: flex-end;
}
.profile-content {
  width: 55%;
}
.profile-text span {
  display: block;
}
.profile-img {
  width: 35%;
  position: relative;
}
.profile-img:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 1;
  -moz-transition: height 0.8s;
  -o-transition: height 0.8s;
  -webkit-transition: height 0.8s;
  transition: height 0.8s;
}
.profile-img:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #161616;
  position: absolute;
  bottom: 0;
  left: 0;
  -moz-transition: height 0.8s 0.6s;
  -o-transition: height 0.8s 0.6s;
  -webkit-transition: height 0.8s;
  -webkit-transition-delay: 0.6s;
  transition: height 0.8s 0.6s;
}
.profile-img.show:before, .profile-img.show:after {
  height: 0;
}
.profile-img img {
  width: 100%;
}

.concept-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.concept-title {
  padding-bottom: 50px;
}
.concept-title .tw {
  margin-left: 3px;
}
.concept-slogan {
  width: fit-content;
  margin-left: auto;
}
.concept-slogan .tw {
  padding-left: 43px;
}
.concept-wrap {
  display: -ms-flexbox;
  display: flex;
}
.concept-wrap-big {
  font-size: 72px;
  line-height: 72px;
  color: #444;
}
.concept-wrap-text {
  font-size: 20px;
  color: #aaa;
  padding: 0 20px;
  font-family: "Poiret One", Arial, Helvetica;
}
.concept-wrap-text span {
  display: block;
}
.concept-image {
  overflow: hidden;
  padding: 70px 0;
  width: 80%;
  margin: 0 auto;
}
.concept-image img {
  width: 200%;
}
.concept-img1 {
  width: 49%;
  float: left;
  overflow: hidden;
  position: relative;
}
.concept-img1:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.concept-img1:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #161616;
  position: absolute;
  top: 0;
  right: 0;
  -moz-transition: width 0.8s 0.6s;
  -o-transition: width 0.8s 0.6s;
  -webkit-transition: width 0.8s;
  -webkit-transition-delay: 0.6s;
  transition: width 0.8s 0.6s;
}
.concept-img1.show:before, .concept-img1.show:after {
  width: 0;
}
.concept-img1 img {
  margin-right: -100%;
}
.concept-img2 {
  width: 49%;
  float: left;
  overflow: hidden;
  margin: 0 0 0 2%;
  position: relative;
}
.concept-img2:before {
  content: "";
  width: 100%;
  height: 100%;
  background: #060606;
  position: absolute;
  top: 0;
  right: 0;
  z-index: 1;
  -moz-transition: width 0.8s;
  -o-transition: width 0.8s;
  -webkit-transition: width 0.8s;
  transition: width 0.8s;
}
.concept-img2:after {
  content: "";
  width: 100%;
  height: 100%;
  background: #161616;
  position: absolute;
  top: 0;
  right: 0;
  -moz-transition: width 0.8s 0.6s;
  -o-transition: width 0.8s 0.6s;
  -webkit-transition: width 0.8s;
  -webkit-transition-delay: 0.6s;
  transition: width 0.8s 0.6s;
}
.concept-img2.show:before, .concept-img2.show:after {
  width: 0;
}
.concept-img2 img {
  margin-left: -100%;
}
.concept-content {
  margin: 0 auto;
  text-align: center;
}

.award-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.award-title {
  padding-bottom: 50px;
  text-align: center;
}
.award-list li {
  position: relative;
  padding: 15px 65px 14px 15px;
  background: #161616;
  border-top: 1px dashed #333;
}
.award-list li:nth-child(even) {
  background: unset;
}
.award-list li:last-child {
  border-bottom: 1px dashed #333;
}
.award-logo {
  width: 35px;
  padding: 2px;
  border: 1px solid #444;
  position: absolute;
  right: 15px;
  top: 15px;
}
.award-logo img {
  width: 100%;
}
.award-name {
  font-size: 0.875rem;
  color: #999;
}
.award-work {
  font-size: 0.875rem;
  color: #eee;
  letter-spacing: 0.1rem;
}

.designer-inner {
  padding: 0 50px;
  max-width: 1200px;
  margin: 0 auto;
}
.designer-wrap {
  display: -ms-flexbox;
  display: flex;
  -webkit-flex-flow: row-reverse;
  flex-flow: row-reverse;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
}
.designer-img {
  width: 50%;
  margin-left: auto;
}
.designer-img img {
  width: 100%;
  -webkit-filter: saturate(0.6) contrast(0.9) brightness(1.1);
  filter: saturate(0.6) contrast(0.9) brightness(1.1);
}
.designer-content {
  width: 45%;
}
.designer-title .en {
  font-family: "Poiret One", Arial, Helvetica;
  text-transform: uppercase;
  color: #999;
  font-size: 20px;
}
.designer-title .tw {
  font-size: 0.875rem;
}
.designer-name {
  margin: 30px 0;
  opacity: 0;
  -moz-transition: opacity 0.8s;
  -o-transition: opacity 0.8s;
  -webkit-transition: opacity 0.8s;
  transition: opacity 0.8s;
}
.designer-name.show {
  opacity: 1;
}
.designer-name.show .en:before {
  clip-path: polygon(0% 0%, 100% 0%, 100% 100%, 0% 100%);
}
.designer-name .tw {
  letter-spacing: 1rem;
  font-size: 20px;
  color: #eee;
}
.designer-name .en {
  font-family: "Poiret One", Arial, Helvetica;
  font-weight: bold;
  color: #999;
  letter-spacing: 0.12rem;
}
.designer-name .en:before {
  content: "";
  width: 1px;
  height: 16px;
  background: #999;
  display: inline-block;
  margin-right: 20px;
  margin-bottom: -2px;
  clip-path: polygon(0% 0%, 100% 0%, 100% 0%, 0% 0%);
  -moz-transform: rotate(25deg);
  -ms-transform: rotate(25deg);
  -webkit-transform: rotate(25deg);
  transform: rotate(25deg);
  -moz-transition: clip-path 0.6s 0.4s;
  -o-transition: clip-path 0.6s 0.4s;
  -webkit-transition: clip-path 0.6s;
  -webkit-transition-delay: 0.4s;
  transition: clip-path 0.6s 0.4s;
}
.designer-item {
  display: -ms-flexbox;
  display: flex;
  -webkit-align-items: center;
  align-items: center;
  padding: 20px 0;
  border-top: 1px dashed #333;
}
.designer-item:last-child {
  border-bottom: 1px dashed #333;
}
.designer-subtitle {
  font-size: 0.75rem;
  color: #999;
  font-weight: bold;
  padding: 8px 5px 1px 2px;
  background: #161616;
  border: 1px solid #444;
  -webkit-writing-mode: vertical-lr;
  writing-mode: vertical-lr;
}
.designer-subtitle .tw {
  letter-spacing: 0.4rem;
}
.designer-text {
  font-size: 0.875rem;
  margin-left: 25px;
}
.designer-text p {
  margin-top: 15px;
  position: relative;
}
.designer-text p:nth-child(1) {
  margin-top: unset;
}

@media screen and (max-width: 1100px) {
  .profile-content {
    width: 50%;
  }
  .profile-img {
    width: 40%;
  }

  .concept-wrap-big {
    font-size: 60px;
    line-height: 60px;
  }
  .concept-content {
    text-align: left;
  }

  .designer-wrap {
    display: block;
  }
  .designer-img {
    width: 75%;
    max-width: 620px;
  }
  .designer-content {
    width: auto;
    padding-top: 60px;
  }
}
@media screen and (max-width: 800px) {
  .profile-wrap {
    display: block;
  }
  .profile-content {
    width: auto;
    padding-bottom: 80px;
  }
  .profile-img {
    width: 70%;
    margin: 0 auto;
  }

  .concept-image {
    width: 100%;
    padding: 50px 0;
  }

  .award-logo {
    width: 30px;
    top: 18px;
  }

  .designer-img {
    margin-left: unset;
    max-width: unset;
    width: 85%;
  }
  .designer-content {
    padding-top: 50px;
  }
}
@media screen and (max-width: 640px) {
  .profile-inner {
    padding: 0 30px;
  }
  .profile-title {
    padding-bottom: 35px;
  }
  .profile-content {
    padding-bottom: 40px;
  }
  .profile-img {
    width: 100%;
  }

  .concept-inner {
    padding: 0 30px;
  }
  .concept-title {
    padding-bottom: 35px;
  }
  .concept-wrap-big {
    font-size: 40px;
    line-height: 40px;
    color: #333;
  }
  .concept-wrap-text {
    font-size: 16px;
    padding: 0 15px;
    color: #ccc;
  }
  .concept-wrap-text span {
    display: initial;
  }
  .concept-slogan .tw {
    padding-left: 28px;
  }
  .concept-image {
    padding: 35px 0;
  }

  .award-inner {
    padding: 0 30px;
  }
  .award-title {
    padding-bottom: 35px;
  }
  .award-list li {
    padding: 10px 15px 7px;
  }
  .award-logo {
    position: relative;
    right: unset;
    top: unset;
    margin-bottom: 5px;
  }
  .award-work {
    padding-top: 1px;
  }

  .designer-inner {
    padding: 0 30px;
  }
  .designer-img {
    width: 100%;
  }
  .designer-content {
    padding-top: 35px;
  }
  .designer-name .tw {
    letter-spacing: 0.8rem;
    font-size: 18px;
  }
  .designer-name .en {
    font-size: 0.875rem;
  }
  .designer-name .en:before {
    height: 14px;
    margin-right: 18px;
  }
  .designer-item {
    display: block;
  }
  .designer-subtitle {
    width: fit-content;
    padding: 3px 4px 2px 5px;
    margin-bottom: 15px;
    -webkit-writing-mode: initial;
    writing-mode: initial;
  }
  .designer-subtitle .tw {
    letter-spacing: 0.15rem;
  }
  .designer-text {
    margin-left: unset;
  }
}
